h1 {
	color:#a33916;
	font-weight:bold;
	font-size:20px;
	margin: 15px 0 15px 0;
}
	.cufon-ready h1 {
		font-size:30px;
	}
h2 {
	color:#3c82a2;
	font-size:18px;	
	font-weight:bold;
	margin: 15px 0 0 0;
	line-height:1.5em;
}
	.cufon-ready h2 {
		font-size:24px;
	}
		
h3 {
	color:#333;
	font-size:17px;
	font-weight:bold;
	margin: 1em 0 0.5em 0;
}
	.cufon-ready h3 {
		font-size:20px;
	}
h4 {
	
}
p, li, td {
	font-size:12px;
	line-height:1.5em;
	color:#333;
}
#content p {
  margin: 0.8em 0;
  }
#content li {
	margin-bottom: 4px;
}
#content ul, #content ol {
	margin: 1em 0 1em 1em;
}
#content a {
	color:#2d427e;
}
#content a:hover {
	color:#000;	
}
#content a.button {
	background: transparent url('../images/g-button.gif') right top;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding: 3px 20px 4px 10px;
	border-radius:2px;
	-moz-border-ardius:2px;
	-webkit-border-radius:2px;
	margin: 3px 0 3px 0;
}
#content a.button:hover {
	background-position: right bottom;
}
blockquote {
	background:#eee;
	padding: 10px;
	margin: 1em 0;
}
blockquote p {
	margin: 0;
}

hr {
	height:1px;
	background:#ccc;
	color:#ccc;
	margin: 1em 0;
}

#content table {
	border-collapse:collapse;
    margin: 1em 0;
}
#content table td, #content table th {
	font-size:12px;
	background:#eee;
	border:1px solid #ccc;
	padding:5px;
}
  #content table p {
	  margin:4px 0;
  }
  #content table th {
		text-align:left;
  }
  #content table.table-invisible {
    margin: 0;
    }
  #content table.table-invisible td, #content table.table-invisible th {
    background:transparent;
    border: 0;
    padding: 0;
    }
#content table p, #content table li {
	font-size:12px;
}
img.right {
	margin: 0 0 20px 30px;
}
img.left {
	margin: 0 30px 20px 0;
}
.txt-right {
  text-align:right;
  }
.txt-center {
  text-align:center;
  }
 .txt-left {
  text-align:left;
  }
#content img {
	border: 1px solid #000;
}
#content img.noborder {
  border:0;
  }


/* Forms */

.form-row {
	padding: 8px 0;
}
label {
	font-size:12px;
	color:#333;
	float:left;
	width:80px;
}
input, select, textarea {
	border: 1px solid #ababab;
	font-size: 12px;
	padding: 5px;
	width:220px;
	background: #e5e5e5; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#ffffff)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #e5e5e5, #ffffff); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff')"; /* IE8 */
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
	input:focus {
	background: #fff; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5')"; /* IE8 */
	}
textarea {
	width:320px;
	height:130px;
}
.buttons {
	text-align:right;
	margin-right:10px;
}
input.medium {
	width: 200px;
}

.submit, #content .submit {
	background:#a33916;	 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#b56145), to(#a33916)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #b56145, #a33916); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b56145', endColorstr='#a33916'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b56145', endColorstr='#a33916')"; /* IE8 */	

	color:#fff;
	text-decoration:none;
	padding: 4px 10px;
	font-weight:bold;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.submit:hover, .submit:focus, #content .submit:hover, #content .submit:focus {
	background: #377b9b; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#5499b8), to(#377b9b)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #5499b8, #377b9b); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5499b8', endColorstr='#377b9b'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5499b8', endColorstr='#377b9b')"; /* IE8 */
}
#content .validation-advice {
	font-size:12px;
	background:#790000;
	padding: 2px 5px;
	color:#fff;
	display:inline-block;
	vertical-align:top;
	margin: 2px 2px 2px 80px;
}
.note, .captcha-instructions {
	font-size:12px;
	color:#666;
}

/* Columns */
.column-right {
	float:right;
	margin: 0 0 0 60px;
	width:267px;
	}
.column-left {
	float:left;
	margin: 0 60px 0 0;
	width:267px;
	}
.column-half {
	float:left;
	width:45%;
	margin: 0 5% 0 0;
}
.column-half-right {
	float:right;
	width:45%;
	margin: 0 0 0 5%;
}

/* Messages */
.messages { 
	background:#184e70;
	padding: 5px 10px;
	margin: 1em 0;
}
	#content .messages ul {
		list-style-type:none;
		margin:0;
	}
	#content .messages ul li {
		color:#fff;
	}
#content ul.two-column-list {}
	#content ul.two-column-list li {
		float:left;
		width:250px;
		padding: 0 20px 0 0;
		vertical-align:top;
	}
	
#content a.big-blue-button {
	background: transparent url('../images/g-button-big.gif') no-repeat right top;
	color:#fff;
	text-decoration:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;	
	height:55px;
	line-height:52px;
	padding: 0 51px 0 40px;
	display:inline-block;
	font-size:18px;
}
	.cufon-ready #content a.big-blue-button {
		font-size:24px;
	}
	#content a.big-blue-button:hover {
		background-position: right bottom;
	}